<?php
$z[0]=Array("php","echo date('Y-m-d');",53,93);
$z[1]=Array("channel","\r\n <url><loc>[field:typelink/]</loc><lastmod>[field:id runphp=\"yes\"]@me=date('Y-m-d');[/field:id]</lastmod><changefreq>daily</changefreq><priority>1.0</priority></url>\r\n",165,382);
$z[1][4]['type']="son";
$z[1][4]['row']="8";

?>